html{background-image: url(/static/jiankang/image/bg.jpg); background-repeat: repeat-x; background-position: center 145px; background-color: #d9e8f1;}
body{color: #333;}

a:link,
a:visited{color: #294469;}
a:hover{color: #009fad;}

a.summary_more:link,
a.summary_more:visited,
a.summary_more:hover{color: #f0ba00;}


.font_en{font-size: 10px; font-family:Tahoma,Arial;}
.font_en_small{font-size: 9px;}


/* header */
.web_header_e{}
.web_header{}







/* container */
.web_container_e{}
.web_container{}






/* footer */
.web_footer_e{}
.web_footer{}




.web_footer_e{padding-bottom: 30px;}

.web_footer{width: 980px; margin: auto; color: #555; padding-top: 10px;}

.web_footer .link{padding: 20px;}
.web_footer .link .nav{font-weight: bold; font-size: 14px; color: #a92e5a;}
.web_footer .link .items{}
.web_footer .link .items .item{float: left; margin: 10px 5px 0 0; text-align: center; width: 100px; height: 31px;}
.web_footer .link .items .item_tr{margin-right: 0;}

.web_footer .contact{text-align: center; padding-top: 15px;}
.web_footer .copy{text-align: center;}

.web_footer .dowww{text-align: center; color: #8597a1; padding-top: 10px;}
.web_footer .dowww a:link,
.web_footer .dowww a:visited,
.web_footer .dowww a:hover{color: #8597a1;}

.web_footer .dowww .img{padding-bottom: 2px;}
.web_footer .dowww .txt{font-size: 10px;}
.web_footer .dowww .time{font-size: 10px; font-family:Arial;}







/* 分页 */
.page{line-height: 20px; padding: 10px 0;}
.page .pages_out,
.page .pages_over{
	display:inline-block; *display:inline; *zoom:1;
	padding: 0 7px; height: 20px; line-height: 20px;
	border-width: 1px;
	border-style: solid;
	font-size: 12px;
	border-radius: 2px;
}
.page .pages_out:link,
.page .pages_out:visited{color: #58666e; background-color: #fff; border-color: #dee5e7;}
.page .pages_out:hover{color: #58666e; background-color: #edf1f2; border-color: #c7d3d6;}
.page .pages_over{color: #58666e; background-color: #edf1f2; border-color: #c7d3d6; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.125) inset;}

.page_left{text-align: left;}
.page_left .pages_out,
.page_left .pages_over{margin-right: 5px;}

.page_right{text-align: right;}
.page_right .pages_out,
.page_right .pages_over{margin-left: 5px;}
/* 分页 */
/* ---------------------------- */

















